body{
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #565656;
	width: 100%;
	overflow-x: hidden;
	
}
input{
	font-size: 13px !important;
}
input::placeholder, textarea::placeholder{
	font-size: 13px !important;
}
p{
	line-height: 30px;
	font-size: 14px;
	margin-bottom: 0px !important;
}
.all-wrapper{
	max-width: 100%; overflow-x: hidden;
}
.wrapper{
	width: 100% !important;
	max-width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}
.btn-new-outline:hover{
	color: #fff;
	border-radius:50px;
	font-size: 14px;
		background-color:#e04d98;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(224,77,152,0.8);
-moz-box-shadow: 0px 0px 15px 0px rgba(224,77,152,0.8);
box-shadow: 0px 0px 15px 0px rgba(224,77,152,0.8);
transition: all 0.3s ease-in;

}
.btn-new-outline{
	padding:8px 30px;
	background-color:#ffff;
	border:2px solid #e04d98;
	color: #e04d98 ;
	border-radius:60px;
	font-size: 14px;
	-webkit-box-shadow: 0px 0px 25px -4px rgba(224,77,152,0.15);
-moz-box-shadow: 0px 0px 25px -4px rgba(85,197,225,0.15);
box-shadow: 0px 0px 25px -4px rgba(224,77,152,0.15);
text-transform: uppercase;

}
.btn-new{
	padding:8px 30px;
	background-color:#e04d98;

	color: #fff !important;
	border-radius:60px;
	font-size: 14px;
	border:0px solid ;
	-webkit-box-shadow: 0px 0px 25px -4px rgba(224,77,152,0.15);
-moz-box-shadow: 0px 0px 25px -4px rgba(85,197,225,0.15);
box-shadow: 0px 0px 25px -4px rgba(224,77,152,0.15);
text-transform: uppercase;

}
.btn-new:hover{
	color: #fff;
	border-radius:50px;
	font-size: 14px;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(224,77,152,0.8);
-moz-box-shadow: 0px 0px 15px 0px rgba(224,77,152,0.8);
box-shadow: 0px 0px 15px 0px rgba(224,77,152,0.8);
transition: all 0.3s ease-in;
}
/* -----------------------------------------------header-start-----------------------------*/

.heading{
	text-align: center;
	max-width: 598px;
	margin: 0px auto;
}
.heading h1{
	color: #2a7abc;
	font-weight: 600;
}
.heading h6{
	letter-spacing: 3px;
	color: #9d9d9d;
	font-weight: 400;
}
.heading .line-box{
	width: 50px;
	height: 10px;
	margin: 0px auto;
	margin-bottom: 15px;
	
	background-image: url(../img/wave.png);
	background-repeat: repeat-x;
animation: slide 1200s linear infinite;
-webkit-animation: slide 1200s linear infinite;

}


header .top-header{
	background-color: #2a7abc;
	padding: 5px 0px;
}
header .top-header .top-contact-information{
	margin-bottom: 0px;
	padding-left: 0px;
}
header .top-header .top-contact-information li{
	float: left;
	list-style: none;
	margin-right: 10px;
	color: #fff;
}
header .top-header .top-contact-information li:first-child{
	border-right: 1px solid #fff;
	padding-right: 10px;
}
header .top-header .top-contact-information li a, header .top-header .top-contact-information li a:hover{
	color: #fff;
	text-decoration: none;
}
header .top-navbar{
	background-color: #fff;
	min-height: 94px;
}
header .top-navbar .container{
	padding: 0px;
}


header .top-navbar .nav-item{
	position: relative;
	padding-bottom: 10px;
}

.navbar-light .navbar-nav .nav-link.active{
	color: #2a7abc !important;
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
.fixed-top{
	background-color: #fff;
	z-index: 999;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(224,77,152,0.8);
-moz-box-shadow: 0px 0px 15px 0px rgba(224,77,152,0.8);
box-shadow: 0px 0px 15px 0px rgba(224,77,152,0.8);
transition: all 0.3s ease-in;
padding: 0px 15px;
}
.fixed-top  .navbar-brand img{
	max-width:140px;

}

@-webkit-keyframes fadeInDown {
  from {
    opacity: 1;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated {
    animation-duration:1s;
    animation-fill-mode: both;
}

@keyframes slide {
 from {
  background-position:0 0
 }
 to {
  background-position:20000px 0
 }
}
@-webkit-keyframes slide {
 from {
  background-position:0 0
 }
 to {
  background-position:20000px 0
 }
}
header .top-navbar .nav-item .nav-link{
	text-transform: uppercase;
	color: #2a7abc;
	font-weight: 600;
	padding:0px 15px;
	font-size: 16px;
}
header .top-navbar .nav-item .nav-link:hover{
	color: #e04d98;
	transition: all 0.3s ease-in;
}
header .top-navbar .navbar-nav .active > .nav-link{
	color: #2a7abc;
}
/* -----------------------------------------------header-end-----------------------------*/
/* -----------------------------------------------slider-wrapper-start-----------------------------*/


#starshine {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%;
 z-index:1;
 overflow:hidden
}
.shine {
 display:block;
 position:absolute;
 background-image:url(../img/glitter-2.png);
 background-repeat:no-repeat;
 background-position:center;
 background-size:100% 100%;
 overflow:hidden;
 z-index:2;
 opacity:0;
 width:130px;
 height:130px;
 -webkit-animation:glitter 6s linear 0s infinite normal;
 animation:glitter 6s linear 0s infinite normal;
 text-indent:-998px
}
.shine-two {
 background-image:url(../img/glitter-2.png)!important
}
.shine.shine-1 {
 top:50%;
 left:5%;
 -webkit-animation-delay:1s;
 animation-delay:1s
}
.shine.shine-2 {
 top:65%;
 left:40%;
 -webkit-animation-delay:2s;
 animation-delay:2s
}
.shine.shine-3 {
 top:26%;
 left:83%;
 -webkit-animation-delay:4s;
 animation-delay:4s
}
.shine.shine-4 {
 top:8%;
 left:15%;
 -webkit-animation-delay:6s;
 animation-delay:6s
}
.shine.shine-5 {
 top:10%;
 left:60%;
 -webkit-animation-delay:8s;
 animation-delay:8s
}
@-webkit-keyframes glitter {
 0% {
  -webkit-transform:scale(.3) rotate(0deg);
  opacity:0
 }
 25% {
  -webkit-transform:scale(1) rotate(360deg);
  opacity:1
 }
 50% {
  -webkit-transform:scale(.3) rotate(720deg);
  opacity:0
 }
 100% {
  -webkit-transform:scale(.3) rotate(0deg);
  opacity:0
 }
}
@keyframes glitter {
 0% {
  -webkit-transform:scale(.3) rotate(0deg);
  transform:scale(.3) rotate(0deg);
  opacity:0
 }
 25% {
  -webkit-transform:scale(1) rotate(360deg);
  transform:scale(1) rotate(360deg);
  opacity:1
 }
 50% {
  -webkit-transform:scale(.3) rotate(720deg);
  transform:scale(.3) rotate(720deg);
  opacity:0
 }
 100% {
  -webkit-transform:scale(.3) rotate(0deg);
  transform:scale(.3) rotate(0deg);
  opacity:0
 }
}
@-moz-keyframes glitter {
 0% {
  -moz-transform:scale(.3) rotate(0deg);
  opacity:0
 }
 25% {
  -moz-transform:scale(1) rotate(360deg);
  opacity:1
 }
 50% {
  -moz-transform:scale(.3) rotate(720deg);
  opacity:0
 }
 100% {
  -moz-transform:scale(.3) rotate(0deg);
  opacity:0
 }
}

.border-1 {
    position: relative;
    left: 0;
    top: -10px;
    width: 100%;
    height: 15px;
    background-repeat: repeat-x;
    animation: slide 400s linear infinite;
    -webkit-animation: slide 400s linear infinite;
    z-index: 998;
}


.slider-bg{
	position: relative;
}
.slider-wrapper {
	
}
.slider-wrapper .slider-bg{
	min-height: 80vh;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../img/slide1.jpg');
}
.slider-wrapper .slider-text{
	position: relative;
	z-index: 998;
}
.slider-wrapper .slider-bg h1{
	color: #fff;
	font-size:4vw;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	
}
.slider-wrapper .slider-bg h5{
	color: #fff;
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
}
.slider-wrapper .slider-bg p{
	color: #fff;
	
}
.slider-wrapper .carousel-indicators{
	bottom: -70px;
}
/* -----------------------------------------------slider-wrapper-end-----------------------------*/
/* -----------------------------------------------about-wrapper-start-----------------------------*/
.about-wrapper{

}
/* -----------------------------------------------about-wrapper-end-----------------------------*/

/* -----------------------------------------------about-wrapper-start-----------------------------*/
.sodium-wrapper{
	padding: 10vh 0px;
}
/* -----------------------------------------------about-wrapper-end-----------------------------*/

/* -----------------------------------------------order-wrapper-start-----------------------------*/
.order-wrapper{
	padding: ;
	background-image: url(../img/free-order.jpg);
}
.order-wrapper .lorry-img{
	margin-top: -30px;
}
.order-wrapper h4{
	font-weight: 600;
	text-transform: uppercase;
	font-size: 2rem;
	color: #fff;
	margin-bottom: 0px;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 1);

}
.order-wrapper ul {
	padding-left: 0px;
	width: max-content;
}
.order-wrapper ul li{
	list-style: none;
	background-color: #fff;
	font-weight: 700;
	font-size: 2rem;
	color: #044a9b;
	margin-top: 15px;
	border-radius: 50px;
	padding: 3px 20px;
	-webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
}
.order-wrapper ul li img{
	max-height: 35px;
	margin-top: -8px;
}
/* -----------------------------------------------order-wrapper-end-----------------------------*/
/* -----------------------------------------------choose-wrapper-start-----------------------------*/
.choose-wrapper{
	padding:10vh 0 0 0;
}
.choose-wrapper .why-choose-box{
	position: relative;
	min-height: 140px;
	z-index: 998;
}
.choose-wrapper .glass{
	position: relative;
	z-index: -1;
}
.choose-wrapper .why-choose-box .why-choose-content{
	margin: 0px 10px;
	padding-top: 10px;
}
.choose-wrapper .why-choose-box .why-choose-content h5{
	font-weight: 600;
}
.choose-wrapper .why-choose-box .why-choose-content p{
	line-height: 20px;
}
.choose-wrapper  .left-icons{
	text-align: right;
}
.choose-wrapper  .left-icons  .why-choose-content{
	padding-right: 50px;
}
.choose-wrapper  .right-icons  .why-choose-content{
	padding-left: 50px;
}
.choose-wrapper  .left-icons .why-choose-icon{
	background-color: #f6d532;
	width: 100px;
	min-width: 98px;
	max-width: 98px;
	min-height: 98px;
	max-height: 98px;
	border-radius: 50%;
	padding-top: 20px;
	text-align: center;
	position: absolute;
	right: -50px;
	z-index: 998s;
}
.choose-wrapper .right-icons .why-choose-icon{
	background-color: #f6d532;
	width: 100px;
	min-width: 98px;
	max-width: 98px;
	min-height: 98px;
	max-height: 98px;
	border-radius: 50%;
	padding-top: 20px;
	text-align: center;
	position: absolute;
	left: -50px;
	z-index: 998;
}
.choose-wrapper .why-choose-box .why-choose-icon{
}
.choose-wrapper .why-choose-box .circle{
	content: "";
	width: 110px;
	height: 110px;
	position: absolute;
	top: -6px;
	left: -6px;
	border-radius: 50%;
}
.choose-wrapper .Maximum_Purity .why-choose-icon{
	background-color: #f6d532;
}
.choose-wrapper .Maximum_Purity .why-choose-icon .circle{
	border:2px dashed #f6d532;
}
.choose-wrapper .Low_Sodium .why-choose-icon{
	background-color: #e14d99; 
}
.choose-wrapper .Low_Sodium .why-choose-icon .circle{
	border:2px dashed #e14d99;
}
.choose-wrapper .Filtration .why-choose-icon{
	background-color: #cd4635;
}
.choose-wrapper .Filtration .why-choose-icon .circle{
	border:2px dashed #cd4635;
}
.choose-wrapper .Quality .why-choose-icon{
	background-color: #c3da4b;
}
.choose-wrapper .Quality .why-choose-icon .circle{
		border:2px dashed #c3da4b;
}
.choose-wrapper .why-choose-box:hover .circle{
	-webkit-animation: rotation 2s infinite linear;
}


@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}
/* -----------------------------------------------choose-wrapper-end-----------------------------*/

/* -----------------------------------------------about-wrapper-start-----------------------------*/
.Products-wrapper{
	padding: 0vh 0px 0px 0px;
	background-color: #f8fdfe;
}
.Products-wrapper .border-shap{
	margin-bottom: 8vh;
}
.Products-wrapper .product-box{
	background-color: #f1fcfd;
	text-align: center;
	padding:30px 20px;
	margin-bottom: 25px;
	border-radius: 10px;
}
.Products-wrapper .product-box .product-img img{
	position: relative; 
	z-index: 998;
}
.Products-wrapper .product-box .product-img{
	position: relative;

}
.Products-wrapper .product-box .product-img::after{
	position: absolute;
	content: "";
	height: 117px;
	width: 70%;
	background-image: url(../img/p-bg.png);
	top: 25%;
	left: 15%;
	opacity: 0.2;
}
.Products-wrapper .product-box:hover{
	margin-top: -10px;
	transition: all 0.3s ease-in;
	-webkit-box-shadow: 0px 0px 20px 3px rgba(42,122,188,0.2);
-moz-box-shadow: 0px 0px 20px 3px rgba(42,122,188,0.2);
box-shadow: 0px 0px 20px 3px rgba(42,122,188,0.2);
}
.Products-wrapper .product-box:hover  .product-img::after{

	background-repeat: repeat;
animation: slide 1200s linear infinite;
-webkit-animation: slide 800s linear infinite;

}
.Products-wrapper .product-box h4{
	font-weight: 600;
	color: #2a7abc;
	margin-top: 20px;
}
.Products-wrapper .product-box p{
	margin-bottom: 5px;
}

.Products-wrapper .product-box h5{
	font-weight: 600;
	color: #000000;

}

/* -----------------------------------------------about-wrapper-end-----------------------------*/



/* -----------------------------------------------benefits-wrapper-start-----------------------------*/


.benefits-wrapper {
	padding: 10vh 0px 8vh 0px;
}
.benefits-wrapper .benefits-box h6{
	margin-top: 10px;
	margin-bottom: 25px;
}
.benefits-wrapper .benefits-box .benefits-icon{
	background-color: #f6d532;
	position: relative;
	width: 100px;
	min-width: 98px;
	max-width: 98px;
	min-height: 98px;
	max-height: 98px;
	border-radius: 50%;
	padding-top: 20px;
	text-align: center;
	margin:0px auto;

}
.benefits-wrapper .benefits-box:hover  .benefits-icon::after{
	-webkit-animation: rotation 2s infinite linear;
}
.benefits-wrapper .benefits-box .benefits-icon::after{

	content: "";
	width: 110px;
	height: 110px;
	position: absolute;
	top: -6px;
	left: -6px;
	border-radius: 50%;
}

.benefits-wrapper .benefits-box .b1{
	background-color: #e45f40;
}
.benefits-wrapper .benefits-box .b1::after{
	border:2px dashed #e45f40;
}
.benefits-wrapper .benefits-box .b2{
	background-color: #c3da4b;
}
.benefits-wrapper .benefits-box .b2::after{
	border:2px dashed #c3da4b;
}
.benefits-wrapper .benefits-box .b3{
	background-color: #e04e99;
}
.benefits-wrapper .benefits-box .b3::after{
	border:2px dashed #e04e99;
}
.benefits-wrapper .benefits-box .b4{
	background-color: #ed9821;
}
.benefits-wrapper .benefits-box .b4::after{
	border:2px dashed #ed9821;
}
.benefits-wrapper .benefits-box .b5{
	background-color: #f6d532;
}
.benefits-wrapper .benefits-box .b5::after{
	border:2px dashed #f6d532;
}
.benefits-wrapper .benefits-box .b6{
	background-color: #dd3626 ;
}
.benefits-wrapper .benefits-box .b6::after{
	border:2px dashed #dd3626;
}

/* -----------------------------------------------benefits-wrapper-end-----------------------------*/

/* -----------------------------------------------testimonial-wrapper-start-----------------------------*/

.testimonial-wrapper{
	padding: 10vh 0;
	background-image: url(../img/testimonial-bg.png);
	background-size: cover;
}
.testimonial-wrapper .swiper-container .review-box{
	position: relative;
	background-color: #fff;
	padding: 20px 20px 50px 20px; 
	border-radius: 15px;
	overflow-y: hidden;
}
.testimonial-wrapper .swiper-container .review-box h2{
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}
.testimonial-wrapper .swiper-container .review-box::before{
	content: "";
	width: 150px;
	height: 105px;
	background-image: url("../img/quote.png");
	top: 20px;
	left: 20px;
	position: absolute;
	background-size: cover;
	opacity: 0.2;
}
.testimonial-wrapper .swiper-container .review-box::after{
	position: absolute;
	content: "";
	height: 10px;
	width: 100%;
	background-color: #e04d98;
	bottom: 0;
	right: 0;
}
.testimonial-wrapper .swiper-container .review-img-box .image-user{
	border-radius: 50%;
	position: relative;
	overflow: hidden;
	height: 80px;
	width: 80px;
	margin: 0px auto;
	border:5px solid #fff;
}
.testimonial-wrapper .swiper-container .review-img-box .image-user img{
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
}
.testimonial-wrapper .swiper-container .review-img-box h5{
	font-weight: 600;
	color: #128cdd;
	margin-top: 10px;
	margin-bottom: 15px;
}
.testimonial-wrapper .swiper-container .review-img-box{
	margin-top: 0px;
}
.swiper-container-horizontal > .swiper-pagination-bullets{
	bottom: -2px !important;
}
/* -----------------------------------------------testimonial-wrapper-end-----------------------------*/

footer{
	padding: 10vh 0px 0px 0px;
	background-color: #3691d1;
	color: #fff;
}
footer .about-us p{
	font-size: 14px;
	line-height: 20px;
}
footer .about-us .social-icons{
	list-style: none;
	padding: 0px;
	margin-top: 20px;
}
footer .about-us .social-icons li{
	background-color: #213d5e;
	width:30px;
	height:30px;
	text-align: center;
	float: left;
	margin-right: 5px;
	border-radius: 50px;
}
footer .about-us .social-icons li a{
	color: #fff;
}
footer .about-us .social-icons li:hover{
	background-color: #e04d98;
	cursor: pointer;
	transition: all 0.3s ease-in;
}
footer .about-us .social-icons li i{
	margin-top: 8px;
}
footer .quick-links{
	padding-left: 15px;
}
footer .quick-links li{
	margin-bottom: 12px;
}
footer .address{
	list-style: none;
	padding-left: 20px;
}
footer .address li{
	margin-bottom: 15px;
	position: relative;
}
footer .address li i{
	position: absolute;
	left: -20px;
	top: 5px;
}
footer .line-box{
	width: 50px;
	height: 10px;
	margin-bottom: 15px;
	
	background-image: url(../img/wave.png);
	background-repeat: repeat-x;
animation: slide 1200s linear infinite;
-webkit-animation: slide 1200s linear infinite;

}
footer .footer-bottom{
	background-color: #2a7abc;
	text-align: center;
}
footer .footer-bottom p{
	margin-bottom: 0px;
	padding: 10px;
}
footer .quicklinks a{
	color: #fff;
}
.contact{
	padding: 10vh 0px;
}
.contact .navbar-nav .nav-link{
	position: relative;
	padding:15px 0px 15px 50px;
}
.contact .nav-link i{
	position: absolute;
	left: -0px;
	top: 10px;
}
.pre-title {
    width: fit-content;
    margin: auto;
    display: block;
    font-size: 0.85rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--secondary-color);
}
.contact h1{
	color: #2a7abc;
font-weight: 600;
padding: 10px 0px;
margin-bottom: 0px;
}

.contacts a:not(.btn) {
    padding: 5px 0;
    font-size: 1rem;
    font-weight: 400;
    color: #565656;
}
.contacts i {
    width: 45px;
    height: 45px;
    background: #e04d98;
    border-radius: 100px;
    text-align: center;
    line-height: 45px;
    font-size: 20px;
    color: #ffff;
}
.modal-dialog-slideout {
    min-height: 100%;
    margin: 0 0 0 auto;
    }


    .modal.fade.show .modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    display: flex;
    align-items: start;
    -webkit-box-align: start;
    height: 100%;
}
.modal.fade .modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(100%, 0)scale(1);
    transform: translate(100%, 0)scale(1);
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    height: 100%;
}

.modal-content {
    border: none;
    border-radius: 0;
    overflow-x: hidden;
    background-color: var(--primary-bg-color);
}
.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}
.modal-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    text-align: right;	
    border-bottom: 	0px solid #000;
    }

    .modal-header.absolute .icon-close {
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 100px;
    background-color: #e04d98;
    color: #fff;
    -webkit-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    cursor: pointer;
}
.modal-body iframe {
    width: 100%;
    height: 99vh;
}


.inner-heading{
	background-image: url(../img/inner-bg.png);
	background-size: cover;
	padding: 8vh;
}